--- /dev/null
+**Editing <<HttpGet|edit>> for <<RemoteUser>> from <<RemoteHost>>**
+<div class="editor">
+<form method="post" enctype="multipart/form-data" action="<<ThisUrl>>" >
+<input type="hidden" name="edit" value="<<HttpGet|edit>>">'
+<textarea wrap="off" spellcheck="true" id="editor" name="savetext" rows="17" cols="100"><<HttpPost|savetext>></textarea>
+Or upload a file: <input type="file" name="file" value="<<HttpPost|file>>" />
+\\
+<input type="submit" name="save" value="Save" />
+<input type="submit" name="preview" value="Preview" />
+<input type="reset" value="Reset" />
+<input type="submit" name="cancel" value="Cancel" />
+\\
+</form></div>
+[[EditingTips]]
+
+<<HttpPost|savetext>>
--- /dev/null
+<<Include|AmigaForever>>
+<<Include|AmyResource>>
+<<Include|AmigaMagazine>>
+
--- /dev/null
+Hello, world!
--- /dev/null
+== Experimental packages ==
+
+ * xtest OS images: http://bender.codewiz.org/pub/olpc/streams/xtest/
+ * yum repository: http://www.codewiz.org/pub/olpc-bernie/
+
+== General Info ==
+
+ * Public website: http://www.laptop.org/
+ * Project wiki: http://wiki.laptop.org/
+ * Developer resources: http://dev.laptop.org/
+ * See the ExOh laptop in action!
+
+== My Work ==
+
+=== Ongoing ===
+
+ * Performance tuning (Xorg, cairo, initscripts...)
+ * Random kernel hacking: https://www.develer.com/gitweb/pub/users/bernie/olpc-2.6-master
+ * Maintaining changes to XKB keyboard definitions (xkeyboard-config)
+ * RPM packaging work: https://admin.fedoraproject.org/pkgdb/users/packages/bernie
+
+=== Specific tasks ===
+
+ * Competitive strategies against the TwoHundredDollarLaptop (TODO)
+ * Upgrading the OLPC bathrooms to BadVista (DONE)
+ * Porting Xorg 1.4 to the OLPC: XorgOlpcTasks (DONE)
+ * Porting Xorg 1.4.99 to the OLPC: http://www.codewiz.org/pub/olpc/xorg1499/
+ * Optimized glibc 2.7: http://www.codewiz.org/pub/olpc/glibc-geode-2.7/
+ * Localization: EthiopianLocale
+ * Sugarizing the XaoS activitiy: http://wiki.laptop.org/go/XaoS
+ * Sugarizing the Linux SoundTracker
+ * OneAmigaPerChild emulation pet project
+
+== My Bugs ==
+
+ * Assigned to me: http://dev.laptop.org/query?owner=bernie
+ * Reported by me: http://dev.laptop.org/query?reporter=bernie
+ * Commented by me: https://dev.laptop.org/query?cc=bernie
+
+[[http://www.laptopgiving.org/ | GiveOneGetOne.jpg]]
+
+----
+
+**Due to questionable decisions made by our top-management, at this time I cannot fully endorse OLPC**
+
+OneWindozePerChild.png
+
+Instead, I'm working on [[SugarLabs]].
--- /dev/null
+***************
+*** 41,48 ****
+
+ ----
+
+- **Due to questionable decisions made by our top-management, at this time I cannot fully endorse OLPC**
+
+- OneWindozePerChild.png
+
+- Instead, I'm working on [[SugarLabs]].
+--- 41,48 ----
+
+ ----
+
++ **Due to unclear and questionable decisions made by our top-management, at this time I cannot fully endorse OLPC**
+
++ {{OneWindozePerChild.png}}
+
++ Instead, I'm working on the [[SugarLabs]] foundation.
--- /dev/null
+***************
+*** 0 ****
+--- 1 ----
++ ../../../Pictures
\ No newline at end of file
--- /dev/null
+#!/bin/sh
+
+# Die easily and make sure the cgi collects stderr too
+set -e
+exec 2>&1
+
+if [ $# -ne 3 ]; then
+ echo "Usage $0 <path-to-commit> <remote-user> <remote-host>"
+ exit 1
+fi
+
+repo=`dirname "$1"`
+file=`basename "$1"`
+
+cd $repo
+git-add $file # In case it's a new page
+
+GIT_COMMITTER_NAME='Piki Plus' \
+GIT_COMMITTER_EMAIL='webmaster@codewiz.org' \
+git-commit -a -m "Edit page $file" --author="$2 <$2@$3>"
--- /dev/null
+# Where the wiki should appear
+ScriptAlias /wiki /home/bernie/public_html/wiki/pikiplus.py
+
+# Path to gitweb scriopt to browse the wiki
+ScriptAlias /wikigit /home/bernie/public_html/wiki/gitweb.cgi
+
+# Data files (optional)
+Alias /wikidata /home/bernie/public_html/wiki